version: "3"
services:
  flask-default:
    image: tiangolo/uwsgi-nginx-flask:python3.10
    container_name: flask-default
    privileged: true
    ports:
      - "8088:80"
    volumes:
      - ./:/app
